package v7

import sdk "git.cw.tr/mukan-network/mukan-sdk/types"

// MigrateLocalhostConnection creates the sentinel localhost connection end to enable
// localhost ibc functionality.
func MigrateLocalhostConnection(ctx sdk.Context, connectionKeeper ConnectionKeeper) {
	connectionKeeper.CreateSentinelLocalhostConnection(ctx)
}
